ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3ca020f5-3ba5-48ad-87fb-f4936c11e6cc"
    Код: "000572942"
    UIDСценария: "25de92d8-3678-48db-80a8-a3a67cb25ad2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Настройка моих учетных записей"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройка моих учетных записей почты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

